Headline and copytext

Headline: Responsive web

Copy: When you create responsive websites, your CMS should naturally aid you by being responsive as well. But TYPO3 Neos goes
further than that - it will automatically adjust your images for your audiences using progressive enhancement. Your websites will load
faster, feel more fluid and generate a better user experience than websites built with any other CMS on the market.
Since the advanced content editing mechanisms in TYPO3 Neos work together with your website you can change your contents
directly within a responsive viewport - getting immediate results and reducing the time of testing your contents on different devices.

Idea and Reasoning

Since responsive is the new "accessible" and thus the new hot thing on the web, we should make this section a priority.
Focus should be ease of use, reduced testing times etc.

Icon and image style

    -  Some handheld device
    -  Animated GIF or HTML5 video showing a finger over some mobile device

History
#1 - 2013-05-16 17:33 - Mathias Schreiber
- Assigned To set to Mathias Schreiber
- % Done changed from 0 to 80

#2 - 2013-05-16 18:33 - Mathias Schreiber
- Status changed from New to Needs Feedback
- Assigned To changed from Mathias Schreiber to Rasmus Skjoldan

#3 - 2013-05-17 11:31 - Rasmus Skjoldan

Suggest cutting it down a bit:

When you create responsive websites, your CMS should naturally aid you by being responsive as well. But TYPO3 Neos goes further than that - it will
automatically adjust your images for your audiences using progressive enhancement. Your websites will load faster, feel more fluid and generate a
better user experience than websites built with any other CMS on the market.
Since the advanced content editing mechanisms in TYPO3 Neos work together with your website you can change your contents directly within a
responsive viewport - getting immediate results and reducing the time of testing your contents on different devices.

#4 - 2013-05-17 11:31 - Rasmus Skjoldan
- Assigned To changed from Rasmus Skjoldan to Mathias Schreiber

#5 - 2013-05-17 11:34 - Mathias Schreiber
Agreed.
By that time I didn't have the "scrolling page" concept in mind.
We could always add a dedicated page for responsive whenever we see fit.
I really like the scrolling idea since it makes it easy to deliver different amounts of content.

#6 - 2013-05-17 14:54 - Rasmus Skjoldan

Try looking at http://www.youtube.com/watch?feature=player_embedded&#38;v=MS9To4zd-yk

#7 - 2013-05-17 14:55 - Rasmus Skjoldan

http://www.episerver.com/Products/EPiServer-7-CMS/

#8 - 2013-05-17 21:46 - Mathias Schreiber

now this features are pretty neat. Discussing with the tech team right away

#9 - 2013-06-07 12:24 - Claas Reimer
- File 03_Responsive-web.jpg added

Attached a layout for this section, modern and simple illustration of devices. Animation: devices falling from the top of the section. Onepage section
Nr.3.

#10 - 2013-06-10 11:07 - Rasmus Skjoldan

All good :-)

#11 - 2013-10-02 11:27 - Mathias Schreiber
- Category set to Copytext

#12 - 2013-10-02 11:38 - Mathias Schreiber
- Target version set to 2) Finish Copytext

#13 - 2013-12-11 10:51 - Mathias Schreiber
- Status changed from Needs Feedback to Closed
